@charset "utf-8";
body {
	background-image: url(http://i.adultgamestop.com/body/files/bg-top.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	text-align: center;
	background-color: #202020;
	background-position: top;
	color: #CCC;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
iframe.juicy1 {
	position:relative;
	margin-left: -4px;
}
a:link {
	color: #CCC;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #CCC;
}
a:hover {
	text-decoration: none;
	color: #FC8F30;
}
a:active {
	text-decoration: underline;
	color: #CCC;
}
ul#nav {
	width: 100%;
	min-width:840px;
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	text-align:center;
}
ul#nav ul.cat {
	display:block;
	margin:0;
	padding:0;
	width:100%;
}
ul#nav ul.cat li {display:inline-block; border-radius:10px; border:1px dashed #ccc; list-style:none; margin:7px 7px 0px; padding:3px 8px; background-color:#000;}
ul#nav ul.cat li:hover {background-color:rgba(233,116,15,.7); box-shadow:0 0 5px rgba(233,116,15,1);}
ul#nav li {
	margin:0 7px 7px;
	padding:4px 8px 4px;
	display: inline-block;
	border: 1px solid #5A5959;
	border-radius:10px;
}
ul#nav ul.cat li.here, ul#nav ul.cat li.hereafamous-cartoon-sex, ul#nav ul.cat li.herebanime-sex-pictures, ul#nav ul.cat li.herec3d-porn-cartoons, ul#nav ul.cat li.heredcomics-sex, ul#nav li.here {background-color:rgba(233,116,15,.8);
}
ul#nav li:hover.here {
}
ul#nav li.first {background-color:#202020;}
ul#nav li:hover {
	background-color:rgba(233,116,15,1);
}
ul#nav li img {border:0px;}
ul#nav li ul {
	position:absolute;
	list-style:none;
	padding:0px;
}
ul#nav li ul.hide {display:none; margin-top:5px; margin-left:3px;}
ul#nav li ul li {
	padding:5px 7px;
	margin:0px;
	display:block;
	background-color:#202020;
}
ul#nav li:hover ul.hide {
	display: block;
	z-index:1000;
}
ul.navigation {
	margin:0px;
	list-style:none;
	padding:0px;
}
ul.navigation li {
	text-align: left;
	margin: 2px 1px 2px 3px;
}	
ul.navigation li a {
	font-family: Tahoma;
	text-decoration: none;
	color: #FC8F30;
	font-size: 14px;
	padding-left:15px;
	background-image: url(http://www.adultgamestop.com/body/button.png);
	background-repeat: no-repeat;
	background-position: left;
}
ul.navigation li.here a , ul.navigation li.hereafamous-cartoon-sex a, ul.navigation li.herebanime-sex-pictures a, ul.navigation li.herec3d-porn-cartoons a, ul.navigation li.heredcomics-sex a {color: #ccc; background-image: url(http://www.adultgamestop.com/body/button2.png); font-weight:bold;}
ul.navigation li a:hover {
	color: #ccc;
	background-image: url(http://www.adultgamestop.com/body/button2.png);
}
ul.navigation li ul {margin:50px 0; padding:5px; list-style:none; display:none; position:absolute; border: 1px solid #CCC; background-color: #000; border-radius:10px;}
ul.navigation li ul li {text-align:center;}
ul.navigation li:hover ul {display:block; z-index:1999;}
.toolbar {
	width: 160px;
	margin-left: 3px;
	display:inline-block;
	vertical-align:top;
	position:relative;
	border:1px solid #5A5959;
	border-radius:5px;
	background-color:#0F0F0F;
	padding:2px;
}
.toolbar img {
	border: 1px solid #515151;
	max-width:100%;
}
.toolbar a:hover img {
	border-color: #FC8F30;
}
.nafig {
	display:block;
	font-size: 12px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.toolbar .trade, .toolbar .trrr {
	margin: 5px auto;
}
#container .trade, #container .trrr {display: inline-block;}
.trade img, .trrr img {
	border: 7px solid #202020;
	border-radius: 10px;
	width: 125px;
	height: 125px;
}
.trade  img:hover, .trrr img:hover {border-color: #FC8F30;}
#correct {
	width:100%;
	min-width:865px;
	position:relative;
	margin:7px auto 0;
	overflow:hidden;
}
#content {
	width:80%;
	min-width:650px;
	max-width:870px;
	position:relative;
	display:inline-block;
	vertical-align:top;
	background-color:#000;
	border:1px solid #5A5959;
	border-radius:10px;
	margin:0;
	padding:1px;
	overflow:hidden;
}
form {
	position:absolute;
	margin: 5px;
	right: 0;
	top: 0;
	font-size: 18px;
}
#footer {
	margin-bottom: 0px;
	position: relative;
	clear: left;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 25px;
	background-color: #000;
}
.baner, .bbs {
	position: relative;
	clear: left;
	margin-top: 10px;
}
.baner img, .bbs img {
	border: 1px solid #5A5959;
	max-width: 100%;
}
.baner a:hover img, .bbs a:hover img {
	border: 1px solid #FC8F30;
}
.morerelated {position:relative; clear:left; margin: 25px auto 0;}
.morerelated b {}
.morerelated  ul {margin:0; padding:0; text-align:left;}
.morerelated  ul li {padding:5px; margin:5px 0px; border-top:dashed 1px #ccc; border-bottom:dashed 1px #ccc; background-color: rgba(32,32,32,1);}
.morerelated  ul li a {text-decoration:none; }
.morerelated  ul li a:hover {}
h1 {
	font-size: 16px;
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	font-weight: bold;
	position: relative;
	color: #fff;
	margin:5px;
}
h3 {
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	font-size: 18px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-variant: normal;
	font-weight: bold;
	text-align: left;
	clear: left;
}
h4 {
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	color: #eee;
	text-align: center;
}
h2 {
	font-size: 16px;
	margin-bottom: 2px;
	text-align: left;
	font-weight: bold;
	margin-top: 2px;
	color: #eee;
	margin-right: 3px;
	margin-left: 3px;
}
#container {clear:both; text-align:center;}
#container .game, .rel .game {
	overflow:visible;
	position:relative;
	display:inline-block;
	vertical-align: middle;
	background-color: #202020;
	border: 2px solid #5A5959;
	margin: 2px 0.19%;
	padding:0px;
	border-radius: 5px;
}

.w175 {max-width: 165px; width: 19%;}
.w300 {max-width: 300px; width: 32%;}
#container .game:hover, #container .box:hover, .rel .game:hover {
	background-color: #303030;
	border: 2px solid rgba(252, 143, 48, 0.82);
}
#container .game img, .rel .game img {
	border-top: 1px solid #5A5959;
	border-bottom: 1px solid #5A5959;
	margin-top: 1px;
	max-width: 99%;
}
#container .game a:hover img, .rel .game a:hover img {
	border-top: 1px solid #FC8F30;
	border-bottom: 1px solid #FC8F30;
}
#container .game .classic {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	padding: 0 3px 3px;
	color: #CCC;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	display:block;
	height: 10px;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.71);
	bottom: 0;
	z-index: 100;
	border-radius: 5px;
	overflow: hidden;
}
#container .game:hover .classic {
height: auto;
overflow: visible;
bottom: inherit;
margin-top:5px;
z-index:1000;
}
#container .game .play {
	position:absolute;
	bottom:0;
	right:0;
}
.play {
	font-size:10px;
	color:#fff;
	display:block;
	border:1px solid #5A5959;
	border-radius:5px;
	padding:1px 2px;
	margin:2px;
	background-color:#BE5C03;
}
a:hover .play {background-color:#FC8F30;}
.game .tags {
	text-align:left;
	display:block;
	padding:0px 2px;
	font-size:10px;
	height:12px;
	font-weight:normal;;
	font-family:Tahoma, Geneva, sans-serif;
}
.game .tags a {
	font-weight:normal;;
	color: #FC8F30;
	text-decoration: none;
}
.game .tags a:hover {
	color: #CCC;
}
.box {
	width: 46%;
	background-color: #202020;
	border: 2px solid #5A5959;
	display:inline-block;
	vertical-align:middle;
	margin: 10px 5px;
	padding: 5px;
	position: relative;
	border-radius: 5px;
}
.box img {
	border: 1px solid #5A5959;
	height: 125px;
	width: 125px;
	float: left;
	position: relative;
	margin-right: 5px;
}
.box a:hover img {
	border: 1px solid #FC8F30;
}
.box a {
	color: #FC8F30;
	text-decoration: none;
}
.box span {
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	display: block;
	margin-bottom: 5px;
}
.box a:hover {
	color: #CCC;
}
.box span b {
	text-decoration: underline;
}
#container .box a .play {font-size:10px; float:right; position:relative;}
.carusel-holder {
	clear:left;
	position: relative;
	margin: 3px auto;
	overflow:hidden;
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
}
.carusel-top {margin:0 auto;}
.carusel-holder ul {
	list-style: none;
}
.carusel-holder ul li img {border: 1px solid #5A5959;}
.carusel-holder ul li img:hover {border:1px solid #FC8F30;}
.carusel-holder ul li.toons {
	width: 160px;
	height: 180px;
	margin: 2px;
	padding: 2px;}
.carusel-holder ul li.3d {
	width: 180px;
	height: 180px;
	margin: 2px;
	padding: 2px;
}
.tradediv {
	position: relative;
	background-color: #0F0F0F;
	border-top: 1px solid #515151;
	border-bottom: 1px solid #515151;
	clear: left;
	margin:7px 0;
	padding:5px 1px;
}
.tradediv b {display:block;}
.tradediv img {
	border: 1px solid #5A5959;
	border-radius: 5px;
	margin: 0.4%;
	width: 15%;
	max-width: 125px;
}
.tradediv a:hover img {
	outline: 1px solid #FC8F30;
}
.pagging {
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 3px;
	margin-left: auto;
	position: relative;
	clear: left;
	font-size: 16px;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
	text-align: center;
}
.pag {
	display:inline-block;
	border: 1px solid #5A5959;
	background-color:#202020;
	border-radius: 5px;
	padding: 1px 6px 0;
}
.pagging a {
	display: inline-block;
	border: 1px solid #5A5959;
	background-color:#202020;
	border-radius: 5px;
	padding: 1px 6px 0;
	text-decoration: none;
}
.pagging a:link {
	text-decoration: none;
}
.pagging a:visited {
	text-decoration: none;
}
.pagging a:hover {
	color: #FC8F30;
	text-decoration: none;
}
.addthis_toolbox {width:115px; margin: 10px auto;}